Loading...
Searching...
No Matches
Dune::VirtualRefinementSubEntityIteratorSpecial< dimension, CoordType, 0 > Class Template Reference
Inheritance diagram for Dune::VirtualRefinementSubEntityIteratorSpecial< dimension, CoordType, 0 >:

## Public Types

typedef VirtualRefinement< dimension, CoordType > | Refinement
typedef Refinement::template Codim< 0 >::SubEntityIterator | Common
typedef Refinement::IndexVector | IndexVector

## Public Member Functions

IndexVector | vertexIndices () const

## Member Typedef Documentation

## Common

template<int dimension, class CoordType>

typedef Refinement::template Codim<0>::SubEntityIterator Dune::VirtualRefinementSubEntityIteratorSpecial< dimension, CoordType, 0 >::Common

## IndexVector

template<int dimension, class CoordType>

typedef Refinement::IndexVector Dune::VirtualRefinementSubEntityIteratorSpecial< dimension, CoordType, 0 >::IndexVector

## Refinement

template<int dimension, class CoordType>

typedef VirtualRefinement<dimension, CoordType> Dune::VirtualRefinementSubEntityIteratorSpecial< dimension, CoordType, 0 >::Refinement

## Member Function Documentation

## vertexIndices()

template<int dimension, class CoordType>

VirtualRefinementSubEntityIteratorSpecial< dimension, CoordType, 0 >::IndexVector Dune::VirtualRefinementSubEntityIteratorSpecial< dimension, CoordType, 0 >::vertexIndices | ( |  | ) | const

The documentation for this class was generated from the following file:

- virtualrefinement.cc